<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after
 *
 * @package SimpleGlassy
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

?>

<?php get_template_part( 'sidebar-templates/sidebar', 'footerfull' ); ?>

	<div class="container" id="wrapper-footer">

		<div class="row">

			<div class="col">

				<footer class="site-footer bg-glassy p-3 mb-3 rounded" id="colophon">

					<div class="site-info text-center small">

						<?php simpleglassy_site_info(); ?>

					</div><!-- .site-info -->

				</footer><!-- #colophon -->

			</div><!--col end -->

		</div><!-- row end -->

	</div><!-- container end -->

</div><!-- #page we need this extra closing tag here -->

<button onclick="simpleglassyTopFunction()" id="simpleglassyTopBtn" title="<?php esc_attr_e( 'Scroll to Top', 'simple-glassy' ); ?>" type="button" class="btn btn-primary btn-lg" tabindex="-1">
	<i class="sgicon sgicon-arrow-up" aria-hidden="true"></i>
</button>

<?php wp_footer(); ?>

</body>

</html>

